/*
==  CUSTOM STYLESHEET  ========================================================

HOW TO USE THIS FILE:
	Simply copy an existing style from the style.css file to this one and 
	modify however you like. It will override the default style.

WHY USE THIS FILE:
	Adding your custom CSS here will make it much easier to upgrade to a 
	newer version of this theme without losing any of your customizations.

===============================================================================
ADD YOUR CUSTOM CSS BELOW THIS LINE */

/*

@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=12f84c01-c44c-4218-9165-d546ecdcd7c2");
@font-face{
font-family:"HelveticaNeueW01-47LtCn 692686";
src:url("Fonts/7de6b03f-1298-4bc2-89af-9d9da594008d.eot?#iefix");
src:url("Fonts/7de6b03f-1298-4bc2-89af-9d9da594008d.eot?#iefix") format("eot"),url("Fonts/42aacb2f-222e-46f5-a95a-1c22948ee0d1.woff") format("woff"),url("Fonts/217a2f81-1e65-4924-a0d4-05ac8576f883.ttf") format("truetype"),url("Fonts/5405647d-099e-47f7-9d4a-f8692e57a206.svg#5405647d-099e-47f7-9d4a-f8692e57a206") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-57Cn";
src:url("Fonts/ecaa98fe-425a-42de-846b-c235f0dbc449.eot?#iefix");
src:url("Fonts/ecaa98fe-425a-42de-846b-c235f0dbc449.eot?#iefix") format("eot"),url("Fonts/842088d0-1ae2-40d0-8561-3c95761ba7a6.woff") format("woff"),url("Fonts/c74505d5-13e8-47ed-94a8-630aab4da3e6.ttf") format("truetype"),url("Fonts/6cd480d1-47d0-48b4-86bd-283db2cb9235.svg#6cd480d1-47d0-48b4-86bd-283db2cb9235") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-77BdCn 692722";
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix");
src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix") format("eot"),url("Fonts/102ab74c-0e84-4fe5-a17a-b20fb643591a.woff") format("woff"),url("Fonts/1d146b29-55e2-485b-96aa-5cb628e7e9eb.ttf") format("truetype"),url("Fonts/d90b3358-e1e2-4abb-ba96-356983a54c22.svg#d90b3358-e1e2-4abb-ba96-356983a54c22") format("svg");
}
*/




.ie a {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */
    zoom: 1;
    }
    




#header-ad-inner {
	width: 990px;
	margin: 0 auto;
	position: relative;
}

.ad {
	z-index: 10;
}

.ad a, 
.ad img, 
.ad object {
	display: block;
	overflow: hidden;
	margin: 0 auto;
}

#ad-skyscraper-desktop {
	position: absolute;
	left: 990px;
	top: 0;
}

#ad-superbanner-desktop {
	text-align: center;
	}

.nx-wp #ad-superbanner-desktop {
	text-align: right;
}

#ad-smartphone-320 {
	text-align: center;
	display: none;
	}

#ad-smartphone-300 {
	text-align: center;
	display: none;
	}

#ad-default-desktop {
	position: absolute;
	left: 0;
	top: 0;
	}

#ad-mediumrectangle-desktop {
	background: #fff; /* url(images/bg-anzeige.png) left bottom no-repeat; */
    color: #000;
    float: left;
    /* height: 326px; */
    overflow: hidden;
    width: 300px;
    padding: 5px;
	border-radius: 4px;
	/*-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;*/
	position: relative;
	display: block;
	zoom: 1;
	behavior: url(/wp-content/themes/baedeker/js/PIE-1.0.0/PIE.htc);
    }

#sidebar #ad-mediumrectangle-desktop {
	/*height: 250px;
	height: 286px;*/
	}

.widget-LF_ContentAd {
	padding: 0!important;
	}






html, body {
	background: #fff url("images/bg-body.png") left top repeat-x;
	font: Arial, sans-serif;
	}

#wrapper {
	/* background: url("images/bg-content.png") center top repeat-y; */
	min-height: 750px;
	}

#page {
	padding-bottom: 0;
	}

#header {
	background: url("images/bg-header.png") center top no-repeat;
	}

.layout-centered #header-inner {
	width: 950px;
	padding: 0 20px;
	min-height: 120px;
	margin: 0 auto;
	position: relative;
	}




#main {
    width: auto;
    margin: 0;
	/* background: url(images/bg-content.png) center top repeat-y; */
	}

.layout-centered #main { 
    width: auto;
	margin: 0 auto;
	padding: 0;
	}

.layout-centered #container { 
	margin: 0 auto;
	width: 970px;
	padding-left: 20px;
	}

.layout-centered.error404 #container, .layout-centered.page #container, .layout-centered.single #container {
	padding: 0;
	float: none;
	width: 970px;
	}



#bottom  {
	background: none;
	height: auto;
	margin: 0;
	}

#footer {
	margin:0;
	padding: 25px 0 0;
	background: url(images/bg-footer.png) center bottom no-repeat;
	}

.layout-centered #footer-inner {
	width: 920px;
	padding: 10px 10px 0 20px;
	min-height: 130px;
	margin: 0 auto;
	
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ececec));
	background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
	background-image: -moz-linear-gradient(top, #ffffff, #ececec);
	background-image: -o-linear-gradient(top, #ffffff, #ececec);
	background-image: linear-gradient(to bottom, #ffffff, #ececec);
	}


#footer .teaserBox {
	width: 450px;
	padding: 0 10px 15px 0;
	float: left;
	color: #464646;
	}
	
#footer .teaserBox h3 {
	font: 400 20px/24px 'HelveticaNeueW01-77BdCn 692722',Arial;
	font: 400 20px/24px 'HelveticaNeueW01-57Cn', Arial;
	letter-spacing: 0.00em;
	color: #B4B4B4;
	padding: 0 0 10px;
	margin: 0 0 10px;
	background: url(images/line-450.png) left bottom no-repeat;
	}
	
#footer .teaserBox ul,
#footer .teaserBox ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
#footer .teaserBox ul li {
	float: left;
	width: 150px;
	}

#footer .teaserBox p,
#footer .teaserBox ul li {
	font: 400 13px/16px Arial;
	}
	
#footer .teaserBox p a,
#footer .teaserBox ul li a {
	background: url("images/icon-link-grey-sprite.png") -1px top no-repeat;
	padding: 0 0 0 16px;
	font: 400 12px/16px Arial;
	color: #464646;
	display: inline-block;
	}
	
#footer .teaserBox p a:hover,
#footer .teaserBox ul li a:hover {
	/*
	background: url("images/icon-link-red.png") left 2px no-repeat;
	color: #C3141E;
	*/
	color: #949494;
	background-position: -1px -100px;
	}
	
#footer .socialItem {
	padding: 15px 0 0;
	width: 910px;
	background: url("images/line-910.png") left top no-repeat;
	}

#footer .socialItem a.fb {
	width: 432px;
	display: block;
	float: left;
	padding: 0 0 0 28px;
	background: url("images/icon-facebook.png") left top no-repeat;
	color: #464646;
	font: 400 12px/22px Arial;
	}
#footer .socialItem a.fb:hover {
	background: url("images/icon-facebook.png") left top no-repeat;
	color: #949494;
}
#footer .socialItem .likeBox {
	float: left;
	width: 150px;
	}


#logo {
	background: url(images/logo.png) left top no-repeat;
	text-indent: -10000em;
	display: block;
	height: 50px;
	width: 950px;
	}




#navigation {
	position: absolute;
	right: 275px;
	}

#navigation ul {
	list-style: none;
	margin: 0;
	}

#navigation li {
	float: left;
	padding: 0 1px 0 0;
	background: url("images/bg-nav.png") right 10px no-repeat;
	}

#navigation li a {
	padding: 13px 18px;
	color: #0A4BA5;
	display: block;
	/*
	font: 400 20px/24px 'HelveticaNeueW01-47LtCn 692686', Arial;
	letter-spacing: 0.02em;
	font: 400 19px/24px 'HelveticaNeueW01-77BdCn 692722', Arial;
	font: 400 18px/24px 'HelveticaNeueW01-57Cn', Arial;
	*/
	font: 400 14px/24px Arial;
	}

#navigation li a:hover {
	color: #C3141E;
	}

#navigation li.current-menu-item a {
	color: #C3141E;
	}
/* aktiver zustand */
#navigation li.current-category-ancestor a {
	color: #C3141E;
	}



#searchWidget {
	float:right;
	}

#searchWidget input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 2px 2px 2px 2px;
    color: #0A4BA5;
    float: left;
    font: 400 13px/13px Arial;
    height: 18px;
    margin: 12px 0 0;
    padding: 3px 8px;
    width: 124px;	
    -webkit-box-shadow: inset 0px 0px 4px 1px rgba(217, 217, 217, 1);
	box-shadow: inset 0px 0px 4px 1px rgba(217, 217, 217, 1); 
	}
	
#searchWidget input[type="submit"] {
	background: url("images/icon-search.png") left top no-repeat;
	border: 0;
	padding: 0;
	float: right;
	width: 24px;
	height: 24px;
	margin: 12px 42px 0 12px;
	text-indent: -10000em;
	}

#searchWidget input[type="submit"]:hover {
	background-position: left -36px;
	}


#archive-wrap, #authorlist {
	width: 960px;
	}

.search #masonry, .archive #masonry {
	width: 960px;
	padding: 0;
	overflow: visible!important;
}

#sidebar {
	border-radius: 0;
	background: transparent;
	width: 960px;
	float: none;
}

.search #sidebar, 
.layout-left.search #sidebar, 
.archive #sidebar, 
.layout-left.archive #sidebar {
	margin: 0;
}


#search-title-wrapper {
	margin: 0 10px 20px 0;
	background: url("images/bg-dot-red.png") left top repeat-x; 
	}

h1#search-title {
	color: #0a4ba5;
	padding: 16px 0;
	background: url("images/bg-dot-red.png") left bottom repeat-x; 
	margin: 0;
	font: 400 32px/36px 'HelveticaNeueW01-77BdCn 692722', Arial;
	}



#page-title-wrapper {
	margin: 0 10px 0px 0;
	background: url("images/bg-dot-red.png") left bottom repeat-x;
	}

#page-title-wrapper h1#page-title {
	color: #0a4ba5;
	padding: 15px 0;
	margin: 0;
	background: none!important;
	font: 400 32px/36px 'HelveticaNeueW01-77BdCn 692722', Arial;
	width: 308px;
	float: left;
	}
	
.cat-desc {
	color: #464646;
	font: 400 12px/18px Arial;
	padding: 20px 0 20px 308px;
	margin: 0;
	}

.cat-desc p {
	margin: 0;
	}



#widget_shop {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(to bottom, #ffffff, #f5f5f5);
	margin: 0 20px 40px 0;
	padding: 15px 20px;
	border-radius: 4px;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	position: relative;
	display: block;
	zoom: 1;
	behavior: url(/wp-content/themes/baedeker/js/PIE-1.0.0/PIE.htc);
	width: 910px;
	height: 150px;
	
	float: left;
}

#widget_shop h2 {
	background: url("images/bg-dot-red.png") left bottom repeat-x;
	padding: 0 0 10px!important;
	color: #0A4BA5;
	font: 400 24px/28px 'HelveticaNeueW01-77BdCn 692722', Arial;
}



#widget_socialBox {
	background: #fff;
	margin: 0 10px 40px 0;
	padding: 5px;
	border-radius: 4px;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	position: relative;
	display: block;
	zoom: 1;
	behavior: url(/wp-content/themes/baedeker/js/PIE-1.0.0/PIE.htc);
	width: 300px;
	height: 308px;
	float: left;
}

#widget_socialBox h2 {
	background: url("images/bg-dot-red.png") left bottom repeat-x;
	padding: 0 3px 10px!important;
	color: #0A4BA5;
	font: 400 24px/28px 'HelveticaNeueW01-77BdCn 692722', Arial;
}
	
	
#widget_socialBox .socialItem {
	padding: 11px 0 10px 3px;
	background: url("images/bg-dot-red.png") left top repeat-x;
}

#widget_socialBox .socialItem a.gpo {
	display: block;
	float: left;
	padding: 0 0 0 30px;
	background: url("images/icon-googleplusone.png") left top no-repeat;
	color: #464646;
	font: 400 12px/24px Arial;
	}
	
#widget_socialBox .socialItem a.twitter {
	display: block;
	float: left;
	padding: 0 0 0 30px;
	background: url("images/icon-twitter.png") left top no-repeat;
	color: #464646;
	font: 400 12px/24px Arial;
	}

#widget_socialBox .socialItem .likeBox {
	/* float: right; */
	float: left;
	}


#content .widget_sp_image {
	margin: 0 10px 40px 0;
	width: 310px;
	min-height: 320px;
	float: left;
}

#content .widget_sp_image .featured-image {
	padding: 5px;
	border-radius: 4px;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	height: 180px;
	width: 300px;
	overflow: hidden;
	background-color: #fff;
	margin: 0 0 10px;
}

#content .widget_sp_image .featured-image img {
	height: 180px;
	width: 300px;
}

#content .dt_video_widget h3,
#content .widget_sp_image h3 {
	background: url("images/bg-dot-red.png") left bottom repeat-x;
	padding: 0 0 10px!important;
	min-height: 28px;
}

#content .dt_video_widget h3,
#content .widget_sp_image h3,
#content .widget_sp_image h3 a {
	color: #0A4BA5;
	font: 400 24px/28px 'HelveticaNeueW01-77BdCn 692722', Arial;
	display: block;
	max-height: 56px;
	overflow: hidden;
	}
#content .widget_sp_image h3 a.hover,
#content .widget_sp_image h3 a:hover {
	color: #C3141E;
	}

#content .dt_video_widget .dt_video_desc,
#content .widget_sp_image .post-content {
	font: 400 12px/16px Arial;
	color: #464646;
	min-height: 64px;
	padding: 0 0 10px;
	margin: 0 0 10px;
	background: url("images/bg-dot-red.png") left bottom repeat-x;
}

#content .widget_sp_image .post-content p {
	margin: 0;
}

#content .widget_sp_image a.read-more {
	background: url("images/icon-link-red-sprite.png") -1px top no-repeat;
	padding: 0 0 0 16px;
	font: 400 13px/16px Arial;
	color: #C3141E;
	float: none;
	}

#content .widget_sp_image a.read-more.hover,
#content .widget_sp_image a.read-more:hover {
	color: #f4454f;
	background-position: -1px -100px;
	}


#content .widget.dt_video_widget .dt_video{
    padding: 5px;
    border-radius: 4px;
    -webkit-box-shadow: #999 0 0 5px;
    -moz-box-shadow: #999 0 0 5px;
    box-shadow: #999 0 0 5px;
    width: 300px;
    overflow: hidden;
    background-color: #fff;
    margin: 0 0 10px;
}

#content .dt_video_widget .dt_video_desc{
    min-height: 0;
}
	
/*
#content .teaserBox {
	margin: 0 10px 40px 0;
	width: 310px;
	min-height: 320px;
	float: left;
}

#content .teaserBox .featured-image {
	padding: 5px;
	border-radius: 4px;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	height: 180px;
	width: 300px;
	overflow: hidden;
	background-color: #fff;
	margin: 0 0 10px;
}

#content .teaserBox .featured-image img {
	height: 180px;
	width: 300px;
}

#content .teaserBox .post-title {
	background: url("images/bg-dot-red.png") left bottom repeat-x;
	padding: 0 0 10px!important;
	min-height: 28px;
}

#content .teaserBox .post-title,
#content .teaserBox .post-title a {
	color: #0A4BA5;
	font: 400 24px/28px 'HelveticaNeueW01-77BdCn 692722', Arial;
	display: block;
	max-height: 56px;
	overflow: hidden;
	}
#content .teaserBox .post-title a:hover {
	color: #C3141E;
	}
#content .teaserBox .post-content {
	font: 400 12px/16px Arial;
	color: #464646;
	min-height: 64px;
	padding: 0 0 10px;
	margin: 0 0 10px;
	background: url("images/bg-dot-red.png") left bottom repeat-x;
}

#content .teaserBox .post-content p {
	margin: 0;
}

#content .teaserBox a.read-more {
	background: url("images/icon-link-red-sprite.png") -1px top no-repeat;
	padding: 0 0 0 16px;
	font: 400 13px/16px Arial;
	color: #C3141E;
	float: none;
	}

#content .teaserBox-hover a.read-more,
#content .teaserBox a.read-more:hover {
	color: #f4454f;
	background-position: -1px -100px;
	}

*/

.item {
	background: #fff;
	margin: 0 10px 20px 0;
	padding: 5px;
	border-radius: 4px;
	
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	position: relative;
	display: block;
	zoom: 1;
	behavior: url(/wp-content/themes/baedeker/js/PIE-1.0.0/PIE.htc);
	
	width: 460px;
	height: 310px;
	float: left;
	}
	
.item .hentry {
	border-radius: 0;
	height: 310px;
	padding: 0;
}

.item .featured-image {
	margin: 0 10px 0 0;
	height: 310px;
	width: 220px;
	overflow: hidden;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dcdcdc));
	background-image: -webkit-linear-gradient(top, #ffffff, #dcdcdc);
	background-image: -moz-linear-gradient(top, #ffffff, #dcdcdc);
	background-image: -o-linear-gradient(top, #ffffff, #dcdcdc);
	background-image: linear-gradient(to bottom, #ffffff, #dcdcdc);
	float: left;
}

.item .featured-image img {
	width: 140px;
	height: 220px;
	margin: 45px 40px;
}

.item .featured-image, .item .featured-image a, .item .featured-image img {
	border-radius: 0;
}

.item .featured-text {
	float: right;
	width: 230px;
}

.item .post-title {
	background: url("images/bg-dot-red.png") left bottom repeat-x;
	padding: 5px 0 10px!important;
}

.item .post-title a {
	padding: 0!important;
	background: transparent!important;
}

.item .post-title,
.item .post-title a {
	color: #0A4BA5;
	font: 400 24px/28px 'HelveticaNeueW01-77BdCn 692722', Arial;
	display: block;
	/* max-height: 56px; */
	overflow: hidden;
	}
.item .post-title a.hover,
.item .post-title a:hover {
	color: #C3141E;
	}
	
.item .post-content {
	font: 400 12px/16px Arial;
	color: #464646;
	padding: 0 0 10px;
	margin: 0 0 10px;
	background: url("images/bg-dot-red.png") left bottom repeat-x;
}

.item .post-content p {
	margin: 0;
}

.item a.read-more {
	background: url("images/icon-link-red.png") left 2px no-repeat;
	padding: 0 0 0 16px;
	font: 400 13px/16px Arial;
	color: #C3141E;
	float: none;
	}
.item a.read-more.hover,
.item a.read-more:hover {
	background: url("images/icon-link-red.png") left 2px no-repeat;
	color: #0A4BA5!important;
	}
	
.item a.buy-now {
	background-color: #e1323c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e1323c), to(#c3141e));
	background-image: -webkit-linear-gradient(top, #e1323c, #c3141e);
	background-image: -moz-linear-gradient(top, #e1323c, #c3141e);
	background-image: -o-linear-gradient(top, #e1323c, #c3141e);
	background-image: linear-gradient(to bottom, #e1323c, #c3141e);
	padding: 5px;
	border-radius: 4px;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	position: absolute;
	display: inline-block;
	zoom: 1;
	behavior: url(/wp-content/themes/baedeker/js/PIE-1.0.0/PIE.htc);
	font: 400 18px/20px 'HelveticaNeueW01-47LtCn 692686', Arial;
	color: #fff;
	
	right: 10px;
	bottom: 10px;
	}
.item a.buy-now.hover,
.item a.buy-now:hover {
	background-color: #f4454f;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f4454f), to(#d72832));
	background-image: -webkit-linear-gradient(top, #f4454f, #d72832);
	background-image: -moz-linear-gradient(top, #f4454f, #d72832);
	background-image: -o-linear-gradient(top, #f4454f, #d72832);
	background-image: linear-gradient(to bottom, #f4454f, #d72832);
}
.item a.buy-now span {
	background: url("images/icon-buy-white.png") left top no-repeat;
	padding: 0 5px 0 30px;
	font: 400 18px/20px 'HelveticaNeueW01-47LtCn 692686', Arial;
	color: #fff;
	display: block;
	}



.widget {
	padding: 0;
	width: 310px;
	float: left;
    height: 340px;
    display: block;
    margin: 0 10px 10px 0;
    position: relative;
}

/*
	
.error404 #content, .page #content, .single #content {
	max-width: 960px;
	float: none;
}	
	
.error404 #content .hentry, .page #content .hentry, .single #content .hentry {
	background: transparent;
	box-shadow: none;
	border-radius: 0;
	padding: 0;
	overflow: visible;
	width: 950px;
}

.single .post-footer, .single .post-header, .page .post-footer, .page .post-header {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	text-transform: none;
	font: 400 13px/16px Arial;
	color: #464646;
}


*/

#post-title-wrapper {
	padding: 0 0 1px;
	margin: 0 0 30px 0;
	background: url(images/line-dotted-darkgrey.png) left bottom repeat-x;
	}

h1#post-title {
	color: #464646;
	padding: 0 0 5px;
	margin: 0;
	background: none!important;
	font: 400 32px/36px 'HelveticaNeueW01-57Cn', Arial;
	letter-spacing: 0.00em;
	}


/*

.page #content .featured-image, .single #content .featured-image {
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	position: relative;
	display: block;
	zoom: 1;
	behavior: url(/wp-content/themes/falkreisen/js/PIE-1.0.0/PIE.htc);
}

.error404 #content .post-content, .page #content .post-content, .single #content .post-content {
	background: #fff;
	padding: 18px 15px 15px;
	margin: 0 0 45px;
	color: #464646;
	font: 400 13px/20px Arial;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
}

.page #content .post-meta, .single #content .post-meta {
	margin: 0 0 20px;
}

.single #content .meta-published, 
.page #content .meta-published {
	color: #C3141E;
	font: 400 13px/16px Arial;
	}

.single #content .meta-author, 
.page #content .meta-author {
	font-weight: 700;
	}
	
.single #content .meta-author a, 
.page #content .meta-author a {
	color: #464646;
	}

.single #content .post-footer .meta-links, 
.page #content .post-footer .meta-links {
	background: transparent url(images/line-dotted-darkgrey.png) left top repeat-x;
	padding: 10px 0;
	}

.single #content .post-footer .meta-links a, 
.page #content .post-footer .meta-links a {
	float: left;
	width: 268px;
	display: block;
	color: #C3141E;
	font: 400 13px/24px Arial;
	padding: 0 0 0 22px;
	}
.single #content .post-footer .meta-links a:hover, 
.page #content .post-footer .meta-links a:hover {
	color: #464646;
	}

.meta-links a.link { background: url(images/icon-link.png) -1px 4px no-repeat; }
.meta-links a.link:hover { background: url(images/icon-link-red.png) -1px 4px no-repeat; }

.meta-links a.comments {
	background: url(images/icon-comments-dark.png) left 6px no-repeat;
	}
.meta-links a.comments:hover {
	background: url(images/icon-comments.png) left 6px no-repeat;
	}
	
.meta-links a.about-author {
	background: url(images/icon-about-author-dark.png) left 3px no-repeat;
	}
.meta-links a.about-author:hover {
	background: url(images/icon-about-author.png) left 3px no-repeat;
	}
	
.meta-links a.download {
	background: url(images/icon-download-dark.png) left 3px no-repeat;
	}
.meta-links a.download:hover {
	background: url(images/icon-download-red.png) left 3px no-repeat;
	}
	
.meta-links a.author-list {
	background: url(images/icon-author-list-dark.png) left 5px no-repeat;
	}
.meta-links a.author-list:hover {
	background: url(images/icon-author-list.png) left 5px no-repeat;
	}

.single .post-footer .meta-addthis, 
.page .post-footer .meta-addthis {
	background: transparent url(images/line-dotted-darkgrey.png) left top repeat-x;
	padding: 15px 0 0;
}


.single .post-footer .meta-addthis label, 
.page .post-footer .meta-addthis label {
	float: left;
	padding: 0 10px 0 0;
}

.single .post-footer .meta-addthis .addthis_toolbox, 
.page .post-footer .meta-addthis .addthis_toolbox {
	float: left;
}

*/


.read-more-button {
	padding: 0 27px 0 5px;
	background: #464646 url(images/icon-link-white.png) right top no-repeat!important;
	color: #fff;
	box-shadow: none;
	border-radius: 10px;
	display: inline-block;
	font: 700 13px/16px Arial;
	border: 3px solid #464646;
}

.read-more-button:hover {
	background: #fff url(images/icon-link-red.png) right top no-repeat!important;
	box-shadow: none;
	border: 3px solid #fff;
	color: #C3141E;
}






/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
/*
.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 6px;
	width: 10px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #d1d1d1;
	position: relative;
}

.jspDrag
{
	background: #383839;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	border-radius: 4px;
	width: 8px;
	margin: 0 1px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}
*/

/* Yuk! CSS Hack for IE6 3 pixel bug :( 
* html .jspCorner
{
	margin: 0 -3px 0 0;
}
*/

/*
#FSContact1 {
	width: 590px!important;	
}

.post-content form input,
.post-content form textarea {
	width: 500px;
	border: 2px solid #cbc9c2;
	background: url(images/bg-header-teaser.png);
	background: #ECE9E6;
	border-radius: 0;
	box-shadow: none;
	font: italic 400 12px/16px Arial;
	color: #464646;
}

.post-content form textarea {
	resize: none;
	overflow: auto;
}

.post-content form label {
	font: 700 12px/16px Arial; 
	display: block;
	padding: 10px 0 0;
}



.post-content form input[type=submit] {
	float: right;
	width:auto;
	padding: 5px 40px;
	background: #505050;
	border: 0;
	color: #fff;
	font: 700 12px/16px Arial; 
	border-radius: 15px;
	margin: 0 80px 0 0!important;
}

.post-content form input[type=submit]:hover {
	background: #C3141E;
	}
	
*/


.wp-caption {
	text-align: left;
}

.wp-caption-text {
	padding: 0!important;
}




#regions {
	width: 940px;
	height: 50px;
	padding: 0 5px;
	margin: 0 0 20px 0;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(to bottom, #ffffff, #f5f5f5);
	border-radius: 4px;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	position: absolute;
	display: block;
	zoom: 1;
	behavior: url(/wp-content/themes/baedeker/js/PIE-1.0.0/PIE.htc);
	top: 0;
	
	overflow: hidden;
	z-index: 1001;
	}

#regions:hover > ul > li {
	background: transparent url("images/bg-nav.png") left top repeat-y;
	}
#regions:hover > ul > li:first-child {
	background: none;
	}
#regions:hover > ul > li:hover {
	background-color: #fff;
	}

#regions ul {
	list-style: none;
	padding: 10px 0;
	margin: 0;
	}

#regions ul li {
	float: left;
	width: 156px;
	}
#regions ul li:last-child {
	width: 160px;
	}


#regions ul li a {
    color: #0A4BA5;
	display: block;
	font: 400 14px/20px Arial;
	padding: 5px 10px;
	background: url("images/bg-nav.png") left top no-repeat;
	}

#regions ul li:first-child a {
	padding: 5px 10px 5px 5px;
	background: none;
	}

#regions ul li a:hover {
	color: #C3141E;
	}

#regions ul li ul {
	position: absolute;
	left: -10000em;
	}

#regions ul li ul li {
	float: none;
	padding: 0 0 2px;
	}

#regions ul li ul li a,
#regions ul li.current-cat-parent ul li a {
	font: 400 13px/18px Arial;
	padding: 0 10px!important;
	color: #464646;
	background: none!important;
	}

/* child of africa */
#regions ul li:first-child ul li a {
	padding: 0px 10px 0px 5px !important;
	background: none;
	}

/* 4 ebene eingerückt */
#regions ul li ul li ul {
	padding: 2px 0px 10px 8px;
	padding: 2px 0 0 15px;
	background: none;
	position: relative;
	left: 0;
	}
/* aktiver zustand */
#regions ul li.current-cat a,
#regions ul li.current-cat-parent a,
#regions ul li.current-cat-parent ul li.current-cat a,
#regions ul li ul li.current-cat-parent ul li.current-cat a,
#regions ul li.current-cat-ancestor > a {
	color: #C3141E;
	}

#regions ul li.current-cat ul li a,
#regions ul li ul li.current-cat-parent ul li a,
#regions ul li.current-cat-parent ul li.current-cat ul li a {
	color: #464646;
	}
#regions ul li.current-cat ul li a:hover,
#regions ul li.current-cat-parent ul li a:hover,
#regions ul li ul li.current-cat-parent ul li a:hover,
#regions ul li.current-cat-parent ul li.current-cat ul li a:hover {
	color: #C3141E;
	}







/* Custom */
.bb-custom-wrapper {
	position: relative;
	width: 950px;
	height: 510px;
}

.bb-custom-outer {
	border-radius: 4px;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	
	background: #fff;
	width: 940px;
	height: 440px;
	padding: 5px;
	
	position: relative;
	z-index: 2;
}


.bb-bookblock {
	width: 940px;
	height: 440px;
	position: relative;
	background: #fff;
	z-index: 100;
}

.bb-page {
	width: 50%;
	height: 100%;
	left: 50%;
	position: absolute;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
}

.bb-page > div,
.bb-outer,
.bb-content {
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
}

.bb-content {
	background: #fff;
}

.bb-inner {
	position: relative;
	width: 100%;
	height: 100%;
}

.bb-overlay, .bb-outer {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.bb-page > div {
	width: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.bb-back {
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.bb-outer {
	width: 100%;
	overflow: hidden;
	z-index: 999;
}

.bb-overlay, 
.bb-flipoverlay {
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.bb-flipoverlay {
	background-color: rgba(0, 0, 0, 0.2);
}

.bb-bookblock > div.bb-page:first-child,
.bb-bookblock > div.bb-page:first-child .bb-back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.bb-item {
	width: inherit;
	height: inherit;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	background: #fff;
}
.bb-item .innerWrapper {
	width: 940px;
	height: 440px;
}


.bb-item .imageBox {
	position: relative;
}

.bb-item .textBox {
	width: 400px;
	/*padding: 30px;*/
	position: absolute;
	left: 30px;
	top: 30px;
	border-radius: 4px;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
}

.bb-item .textBox .headline {
	background: #c3141e;
	background: -webkit-gradient(linear, left top, right top, from(#e1323c), to(#c3141e));
    background: -webkit-linear-gradient(left, #e1323c, #c3141e);
    background: -moz-linear-gradient(left, #e1323c, #c3141e);
    background: -ms-linear-gradient(left, #e1323c, #c3141e);
    background: -o-linear-gradient(left, #e1323c, #c3141e);
    -pie-background: linear-gradient(#e1323c, #c3141e);
    behavior: url(PIE.htc);
	border-radius: 4px 4px 0 0;
	color: #fff;
	font: 400 32px/36px 'HelveticaNeueW01-77BdCn 692722', Arial;
	font: 400 32px/36px 'HelveticaNeueW01-57Cn', Arial;
	padding: 12px 20px;
	margin: 0;
	}
.bb-item .textBox .headline a,
.bb-item .textBox .headline a:hover {
	color: #fff;
	font: 400 32px/36px 'HelveticaNeueW01-77BdCn 692722', Arial;
	font: 400 32px/36px 'HelveticaNeueW01-57Cn', Arial;
	}

.bb-item .headlineOnly h2 {
	border-radius: 4px;
	}

.bb-item .textBox p {
	padding: 15px 20px;
	margin: 0;
	color: #0A4BA5;
	font: 400 14px/20px 'HelveticaNeueW01-57Cn', Arial;
	background: #fff;
	border-radius: 0 0 4px 4px;
	letter-spacing: 0.015em;
	}



.bb-custom-wrapper .controller {
	margin: 0 auto;
	position: relative;
	height: 30px;
	width: 240px;
	z-index: 1;
	text-align: center;
	}

.bb-custom-wrapper .controller .prev {
	background: url("images/button-prev-next-big-sprite.png") -5px -5px no-repeat;
	position: absolute;
	display: block;
	top: -10px;
	left: -10px;
	width: 50px;
	height: 50px!important;
	text-indent: -10000em;
	}
.bb-custom-wrapper .controller .prev:hover {
	background-position: -5px -115px;
	}
.bb-custom-wrapper .controller .next {
	position: absolute;
	top: -10px;
	right: -10px;
	display: block;
	background: transparent url("images/button-prev-next-big-sprite.png") -105px -5px no-repeat;
	width: 50px;
	height: 50px!important;
	text-indent: -10000em;
	}
.bb-custom-wrapper .controller .next:hover {
	background-position: -105px -115px;
	}

.bb-custom-wrapper .pages {
	padding: 5px 50px;
	background: #fff;
	border-radius: 4px;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	height: 20px;
	width: 140px;
	text-align: center;
	}

.bb-custom-wrapper .pages a {
	width: 20px;
	height: 20px;
	display: inline-block;
	text-indent: -10000em;
	background: url("images/icon-slide.png") center center no-repeat;
	}

.bb-custom-wrapper .pages a:hover,	
.bb-custom-wrapper .pages a.active {
	background: url("images/icon-slide-active.png") center center no-repeat;
	}



blockquote {
	border-left: 0;
    color: #0A4BA5;
    font-style: italic;
    margin: 0;
    padding: 0;
    quotes: none;
    }
    
    
p.no-results {
	background: url("images/bg-dot-red.png") repeat-x scroll left bottom transparent;
    color: #c3141e;
    font: 400 32px/36px 'HelveticaNeueW01-77BdCn 692722',Arial;
    margin: 0;
    padding: 10px 0 30px 0;
}





#widget_shop {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(to bottom, #ffffff, #f5f5f5);
	margin: 0 20px 40px 0;
	padding: 15px 20px;
	border-radius: 4px;
	-webkit-box-shadow: #999 0 0 5px;
	-moz-box-shadow: #999 0 0 5px;
	box-shadow: #999 0 0 5px;
	position: relative;
	display: block;
	zoom: 1;
	behavior: url(/wp-content/themes/baedeker/js/PIE-1.0.0/PIE.htc);
	width: 910px;
	height: 150px;
}

#widget_shop h2 {
	background: url("images/bg-dot-red.png") left bottom repeat-x;
	padding: 0 0 10px!important;
	color: #0A4BA5;
	font: 400 24px/28px 'HelveticaNeueW01-77BdCn 692722', Arial;
}

#widget_shop a.shop-link {
	background: url("images/icon-link-red-sprite.png") -1px 1px no-repeat;
	position: absolute;
	top:20px;
	right:20px;
	padding:0 0 0 18px;
}
#widget_shop a.shop-link:hover {
	color: #0A4BA5; 
	color: #f4454f;
	background-position: -1px -99px;
}

#widget_shop a.shop-link-more {
	background: url("images/icon-link-red-sprite.png") -1px top no-repeat;
	display: block;
	padding:0 0 0 18px;
}
#widget_shop a.shop-link-more:hover {
	color: #0A4BA5;
	color: #f4454f;
	background-position: -1px -100px;
}

#widget_shop .arrow-slider-prev a {
	background: url("images/button-prev-next-big-sprite.png") left -5px no-repeat;
	position: absolute;
	display: block;
	top:90px;
	left:15px;
	width: 50px;
	height:50px;
	}
#widget_shop .arrow-slider-prev a:hover {
	background-position: left -115px;
	}
#widget_shop .arrow-slider-next a {
	position: absolute;
	top:90px;
	right:15px;
	display: block;
	background: url("images/button-prev-next-big-sprite.png") -100px -5px no-repeat;
	width: 50px;
	height:50px;
}
#widget_shop .arrow-slider-next a:hover {
	background-position: -100px -115px;
	}
.widget_shop_slideArea {
	position: absolute;
	top:70px;
	left:90px;
	width: 770px;
	height:90px;
}
.widget_shop_teaserBox {
	position: relative;
	float:left;
	width: 170px;
	height: 90px;
}
.widget_shop_textBox {
	padding: 0 0 0 68px;
	font: 400 12px/15px Arial;
}

.widget_shop_textBox p {
	margin: 0;
}
.widget_shop_imageBox {
	float:left;
	width: 58px;
	height:90px;
}
#widget_shop ul,
#widget_shop li {
	list-style: none;
	margin:0px;
	padding:0px;
}
#widget_shop li.widget_shop_teaserBox {
	margin:0 30px 0 0;
}
#widget_shop li.widget_shop_teaserBox:last-child {
	margin:0;
}


/* 
**** Shop Vorteile *****
 */
.shopVorteile {
	margin: 0 10px 20px 0;
	background: url("images/bg-dot-red.png") left bottom repeat-x; 
}
.shopVorteile h2 {
    background: none repeat scroll 0 0 transparent !important;
    color: #0A4BA5;
    float: left;
    font: 400 24px/28px 'HelveticaNeueW01-77BdCn 692722',Arial;
    margin: 0;
    padding: 15px 0 0 0;
    width: 235px;
}

.shopVorteileBox {
	color: #464646;
	font: 400 12px/18px Arial;
	padding: 20px 0 20px 235px;
	margin: 0;
}
.shopVorteileImage {
	float:left;
	padding: 0 12px 0 0;
}
.shopVorteileText {
	float:left;
	padding: 0 55px 0 0;
}



/* 
**** Pagination *****
 */
.post-navigation {
	width: 950px;
	display: block;
	margin: 0 0 20px 0;
	}
	
#pagination {
	position: relative;
	margin:0 auto;
	width: 266px;
	height: 41px;
	background: url("images/bg-dot-red.png"), url("images/bg-dot-red.png");
    background-repeat: repeat-x, repeat-x;
	background-position: left top, left bottom;
	}
	
.pagStatus {
	position: absolute;
	top:9px;
	left:35%;
	color: #0A4BA5;
    font: 400 20px/24px 'HelveticaNeueW01-77BdCn 692722',Arial;
    }
    
.pagPrevLink {
	position: absolute;
	top:7px;
	left:0px;
	display: block;
	background: transparent url("images/iconPagPrevArrow.png") left top no-repeat;
	width: 28px;
	height:28px;
	}
	
.pagNextLink {
	position: absolute;
	top:7px;
	right:0px;
	display: block;
	background: transparent url("images/iconPagNextArrow.png") left top no-repeat;
	width: 28px;
	height:28px;
	}
/* End Pagination */


#contentNeueBaedeker {
	width:950px;
	padding:0px;
	background: url("images/bg-dot-red.png") left top repeat-x;
}

#contentBaedeker {
	width:950px;
	margin: 0 10px;
	background: url("images/bg-dot-red.png") left top repeat-x;
}
.postTextBox {
	float:right;
	width: 460px;
	text-align: left;
	font: 400 13px/18px Arial;
}
.postTextBoxFullWidth {
	float: none;
	width: 940px;
}
.postTextBox p,
.postTextBox li,
.postTextBox table,
.postTextBox blockquote {
	font: 400 13px/18px Arial;
}
.postTextBox p.teaserText {
	color:#0a4ba5;
	font-style: italic;
}
.postImageBox {
	float:left;
	width: 470px;
}
#contentBaedeker h1,
#contentNeueBaedeker h1 {
	width: 100%;
	background: none repeat scroll 0 0 transparent !important;
    color: #0A4BA5;
    font: 400 32px/36px 'HelveticaNeueW01-77BdCn 692722',Arial;
    margin: 0;
    padding: 0px 0 20px;
}
#contentBaedeker h2 {
    color: #0A4BA5;
    font: 400 24px/30px 'HelveticaNeueW01-77BdCn 692722',Arial;
    margin: 0;
    padding: 0px 0 20px;
}
#contentNeueBaedeker .headerBaedeker h1,
#contentBaedeker .headerBaedeker h1 {
	padding: 15px 0;
}
#contentNeueBaedeker figure,
#contentBaedeker figure {
	margin:0px;
	padding: 0px;
}
.headerBaedeker {
    margin: 0 0px 0px 0;
	background: url("images/bg-dot-red.png") left bottom repeat-x;
}
.neueBeadekerBox {
	padding: 25px 0 50px 0;
	background: url("images/bg-dot-red.png") left bottom repeat-x;
}
.wpCaptionNeueBaedeker {
	position: relative;
	z-index:10;
}
.wpCaptionNeueBaedeker img {
/*	background-color: #fff;
	border:1px solid #dedede;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-webkit-box-shadow: 0px 0px 4px 3px rgba(222, 222, 222, 0.8);
	box-shadow: 0px 0px 4px 3px rgba(222, 222, 222, 0.8);
	padding:5px;
	z-index:8;*/
}


	.postImageBox {
		padding:5px;
		width: 460px;

		background-color: #fff;
		border:1px solid #dedede;
		-webkit-border-radius: 4px;
		border-radius: 4px; 
		-webkit-box-shadow: 0px 0px 4px 3px rgba(222, 222, 222, 0.8);
		box-shadow: 0px 0px 4px 3px rgba(222, 222, 222, 0.8);

		z-index:8;
		position: relative;
	}
	.postImageBox .wpCaptionNeueBaedeker {
		height: 310px;
	}

	.postImageBox .csController {
		width:inherit;
		height:inherit;
	}

	.postImageBox .csController a {
		z-index: 110;
		position:absolute;
		width:40px;
		height:50px;
		top:130px;
	}

	.postImageBox .csController a.csControllerNext {
		right:5px;
		background: transparent url("images/slide-rechts.png") -55px top no-repeat;
	}
	.postImageBox .csController a.csControllerNext:hover {
		background: transparent url("images/slide-rechts.png") -5px top no-repeat;
	}

	.postImageBox .csController a.csControllerPrev {
		left:5px;
		background: transparent url("images/slide-links.png") left top no-repeat;
	}
	.postImageBox .csController a.csControllerPrev:hover {
		background: transparent url("images/slide-links.png") -50px top no-repeat;
	}



.zoomIcon {
	background: transparent url("images/zoomLupe.png") right bottom no-repeat;
    display: block;
    height: 30px;
    position: absolute;
    width: 30px;
    z-index: 11;

    /*left: 436px;*/
    /*top: 286px;*/
		bottom:0px;
		right:0px;
}

.wpCaptionTextNeueBaedeker {
    background: url("images/bg-caption-top.png") no-repeat scroll left top transparent;
    display: block;
    margin: -5px 0 0 -5px;
    padding: 32px 0 0;
    width: 480px;
    text-align: center;
}
.wpCaptionTextNeueBaedeker span.outer {
    background: url("images/bg-caption-bottom.png") no-repeat scroll left bottom transparent;
    display: block;
    padding: 0 7px 7px;
    width: 466px;
    text-align: center;
}
.wpCaptionTextNeueBaedeker span.inner {
    color: #0A4BA5;
    font: 400 24px/30px 'HelveticaNeueW01-47LtCn 692686', Arial;
	letter-spacing: 0.02em;
    display: block;
    padding: 13px;
    width: 440px;
    text-align: center;
    
    background-color: #f2f2f2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #f2f2f2, #ffffff);
	background-image: -moz-linear-gradient(top, #f2f2f2, #ffffff);
	background-image: -o-linear-gradient(top, #f2f2f2, #ffffff);
	background-image: linear-gradient(to bottom, #f2f2f2, #ffffff);
	
	border-radius: 0 0 3px 3px;
}

#contentBaedeker hr {
	background: url("images/bg-dot-red.png") left bottom repeat-x;
	height: 2px;
	border: 0;
}

#contentBaedeker .post-content {
	padding: 25px 0 50px;
}





#worldmap {
	margin: 70px 0 0;
	height: 375px;
	width: 700px;
	padding: 0 125px;
	background: url("images/bg-dot-red.png") left bottom repeat-x; 
	overflow: hidden;
}

#worldmap-inner {
	height: 375px;
	width: 700px;
	/* background: url("images/bg-map.png") left -10px no-repeat; */
	position: relative;
}

#worldmap-inner .wmap_active {
	top: -10px;
	left: 0;
	position: absolute;
	}
#worldmap-inner .wmap_hidden {
	top: -10px;
	left: -10000em;
	position: absolute;
	}



.map-tooltip {
	position: absolute;
	top: 0;
	right: 0;
    padding: 0 21px 0 0;
    background: url("images/bg-tooltip-right.png") right top no-repeat;
    display: none;
}

#mtt_afrika { top: 168px; right: 390px; }
#mtt_nordamerika { top: 116px; right: 567px; }
#mtt_suedamerika { top: 240px; right: 490px; }
#mtt_asien { top: 87px; right: 251px; }
#mtt_europa { top: 102px; right: 370px; }
#mtt_australien { top: 258px; right: 174px; }

.map-tooltip span {
	display: block;
	white-space: nowrap;
	font: 400 18px/20px 'HelveticaNeueW01-57Cn',Arial;
    color: #fff;
    background: url("images/bg-tooltip-left.png") left top no-repeat;
    padding: 10px 40px 10px 40px;
}